Menu

Modules complementaires annules AUTORITAIREMENT

ratenpion 448 Messages postés mercredi 8 octobre 2003Date d'inscription 7 janvier 2018 Dernière intervention - 18 nov. 2017 à 20:06 - Dernière réponse : djg13 8 Messages postés vendredi 29 décembre 2017Date d'inscription 15 avril 2018 Dernière intervention
- 29 déc. 2017 à 03:12
Bonjour
avec l'arrivee de la version 57 de Firefox, certaines de mes modules complementaires preferes ont ete bloques de maniere autoritaire par les "dictateurs de MOZILLA". Comment debloquer ces modules et/ou comment revenir sous Linux a la "bonne" version 56

je pense que beaucoup d'utilisateurs de modules complementaires sont dans mon cas et n'apprecient pas du tout le comportement de ces gens qui disent gerer des logiciels "LIBRE"s
Afficher la suite 

Votre réponse

28 réponses

Meilleure réponse
fabul 19633 Messages postés dimanche 18 janvier 2009Date d'inscriptionContributeurStatut 18 juin 2018 Dernière intervention - 18 nov. 2017 à 20:12
1
Merci
Salut,

Attendre que les auteurs de ces modules les mettent a jour.

Merci fabul 1

Avec quelques mots c'est encore mieux Ajouter un commentaire

CCM a aidé 24584 internautes ce mois-ci

Commenter la réponse de fabul
HelpiOS 2609 Messages postés vendredi 30 octobre 2015Date d'inscriptionContributeurStatut 18 juin 2018 Dernière intervention - 18 nov. 2017 à 20:16
0
Merci
Bonjour Ratenpion,

Voici ce que j’ai trouvé sur la page du support de Mozilla :

«Vous rencontrez des problèmes avec votre module complémentaire ? À partir de Firefox 57 (sortie le 14 novembre 2017), seuls les modules intégrés utilisant la nouvelle technologie fonctionneront.»

https://support.mozilla.org/fr/kb/modules-causent-problemes-liste-blocage

«Dans Firefox 57, qui sortira le 14 novembre 2017, seules les extensions développées avec cette nouvelle technologie fonctionneront dans Firefox.»

https://support.mozilla.org/fr/kb/modernisation-technologie-modules-firefox

Pour corriger le problème, je vous propose de rétrograder vers la précédente version de Firefox.
ratenpion 448 Messages postés mercredi 8 octobre 2003Date d'inscription 7 janvier 2018 Dernière intervention - 18 nov. 2017 à 20:18
Bonjour

et merci de ta reponse qui valide le facisme des dictateurs gerant FFX

et cela ne me dit pas comment, sous LINUX , on peut revenir a la V56 ...
djg13 8 Messages postés vendredi 29 décembre 2017Date d'inscription 15 avril 2018 Dernière intervention - 29 déc. 2017 à 03:12
Commenter la réponse de HelpiOS
fabul 19633 Messages postés dimanche 18 janvier 2009Date d'inscriptionContributeurStatut 18 juin 2018 Dernière intervention - 18 nov. 2017 à 20:19
Chrystolle 10 Messages postés vendredi 26 octobre 2007Date d'inscription 25 novembre 2017 Dernière intervention > jns55 - 25 nov. 2017 à 21:00
Oui, bien sûr, les développeurs d'extension n'ont pas suivi. Mais si j'ai bien compris, c'est pas de la tarte avec les nouvelles spécifications.
Palemoon ? Je découvre. Merci. C'est aussi sur une base Chromium ?
jns55 > Chrystolle 10 Messages postés vendredi 26 octobre 2007Date d'inscription 25 novembre 2017 Dernière intervention - 25 nov. 2017 à 22:13
Palemoon ? Je découvre. Merci. C'est aussi sur une base Chromium ?

Non, pas du tout, base Firefox. Au départ c'était un firefox débarrassé du superflu mais maintenant au fil des versions il s'en écarte de plus en plus. Pour l'instant, toujours compatible avec la plupart des extensions et les marques pages de Firefox.
Caractéristique principale : moins lourd en mémoire et plus rapide au démarrage que FF. Je le recommande pour les ordinateurs peu puissants.
Chrystolle 10 Messages postés vendredi 26 octobre 2007Date d'inscription 25 novembre 2017 Dernière intervention > ratenpion 448 Messages postés mercredi 8 octobre 2003Date d'inscription 7 janvier 2018 Dernière intervention - 25 nov. 2017 à 14:07
idem
mushu14 9253 Messages postés lundi 23 novembre 2009Date d'inscriptionContributeurStatut 19 juin 2018 Dernière intervention - 18 nov. 2017 à 20:52
salut,
transféré par mes soins dans le forum linux / unix
si vraiment ça pose soucis ou que ce n'est pas judicieux, on rapatrie vers mozill / firefox
Xileh 8622 Messages postés dimanche 10 janvier 2016Date d'inscriptionModérateurStatut 19 juin 2018 Dernière intervention > mushu14 9253 Messages postés lundi 23 novembre 2009Date d'inscriptionContributeurStatut 19 juin 2018 Dernière intervention - 18 nov. 2017 à 21:02
Salut

non on va laisser comme cela, les personnes plus expertes dans Linux auront ainsi connaissance de l'ensemble des propos...
Commenter la réponse de fabul
Breizhux 299 Messages postés vendredi 1 septembre 2017Date d'inscription 16 mai 2018 Dernière intervention - Modifié par Breizhux le 26/11/2017 à 12:49
0
Merci
J'ai le même problème avec la version 57 de firefox... Je pense passé sous Iceweasel (c'est un copié/coller de firefox pour linux).
Si sa peux t'aider...
ratenpion 448 Messages postés mercredi 8 octobre 2003Date d'inscription 7 janvier 2018 Dernière intervention - 4 déc. 2017 à 09:55
bonjour

j'ai recupere une version tar.gz du FFX v56.0.2 qui est la derniere "raisonnable" avec les modules.

https://ftp.mozilla.org/pub/firefox/releases/56.0.2/linux-x86_64/fr/

en revanche, je n'ai pas trouve iceweasel qui aurait peut-etre change de nom ... !?!
Breizhux 299 Messages postés vendredi 1 septembre 2017Date d'inscription 16 mai 2018 Dernière intervention - 4 déc. 2017 à 18:26
En fait je crois qu'il ne s'installe pas sur tous les systèmes linux. (Il s'appelle bien Iceweasel). Ou il ne s'installe pas facilement...
Sinon j'ai découvert Qupzilla qui est la même chose que mozilla en version light... peut-être qu'il serai bien... à essayer !
Bonne soirée !
ratenpion 448 Messages postés mercredi 8 octobre 2003Date d'inscription 7 janvier 2018 Dernière intervention - 16 déc. 2017 à 08:01
Bonjour

j'ai essaye Qupzilla qui s'est avere etre une catastrophe
ratenpion 448 Messages postés mercredi 8 octobre 2003Date d'inscription 7 janvier 2018 Dernière intervention - 16 déc. 2017 à 08:44
Bonjour

je vais essayer PALEMOON

je vous dirai ce que cela a donne en terme de facilite d'install et en terme d'utilisation
Bonjour,
Palemoon possède un installateur très simple qui sert également pour les mises à jour.
Le module de langue français est un peu plus compliqué à installer. Il faut aller le chercher dans le menu addons de la page de téléchargement. Bien lire les instructions (en anglais)
Commenter la réponse de Breizhux